メインコンテンツへスキップ
POST
/
identity
/
bankcard
/
check-3e
Bankcard Check 3E
curl --request POST \
  --url https://api.acedata.cloud/identity/bankcard/check-3e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "id_card": "<string>",
  "bank_card": "<string>",
  "cert_type": 123,
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>"
}

承認

Authorization
string
header
必須

ヘッダー

accept
enum<string>

Specifies the format of the response from the server.

利用可能なオプション:
application/json,
application/x-ndjson

ボディ

application/json
name
string
必須

name.

id_card
string
必須

Id of the registration certificate, consistent with the certificate type specified in the cert type parameter.

bank_card
string
必須

Bank card.

cert_type
number

Certificate type, please confirm that the certificate is the type of the certificate used for account opening. The certificate information not used for account opening cannot be verified.

encryption
object[]

レスポンス

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.